uk:
  js:
    job_status:
      download_starts: 'Завантаження починатиметься автоматично.'
      click_to_download: 'Або натисніть тут для завантаження.'
      title: 'Статус фонового завдання'
      redirect: 'Вас буде перенаправлено.'
      redirect_link: 'Будь ласка, натисніть тут для того, щоб продовжити.'
      redirect_errors: 'Внаслідок цих помилок, вас не буде перенаправлено автоматично.'
      errors: 'Виникли деякі помилки'
      generic_messages:
        not_found: 'Завдання не знайдено.'
        in_queue: 'Завдання було поставлено у чергу та найближчим часом буде оброблено.'
        in_process: 'Наразі завдання обробляється.'
        error: 'Завдання не було виконано.'
        cancelled: 'Через помилку завдання було скасовано.'
        success: 'Завдання успішно виконано.'
